header.header

//- .jumbotron.text-center(style='background-color: #6eb006')
//-   .container
//-     .row.align-items-center.h-100.p-3
//-       .col-sm-1.align-middle
//-         a(href='https://www.pimcity-h2020.eu/')
//-           img.rounded(src='https://gitlab.com/pimcity/wp3/dvtmp/-/raw/master/public/cropped-PIMcity_RGB_logo_white_backgound.png' style='background-color: #eeeeee; padding: 5px' width='100px')
//-       .col-sm-11
//-         h1 PIMCity Demonstration
//-         p BUILDING THE NEXT GENERATION PERSONAL DATA PLATFORMS
.jumbotron.text-center(style='background-color:#6EB006')
  .container
    .row.align-items-center.h-100.p-3
      .col-sm-1.align-middle
        a(href='https://www.pimcity-h2020.eu/')
          img.rounded(src='https://www.pimcity-h2020.eu/app/uploads/2019/10/cropped-PIMcity_RGB_logo_white_backgound.png' style='background-color:#EEEEEE; Padding:5px' width='100px')
      .col-sm-11
        h1 PIMCity Demonstration
        p BUILDING THE NEXT GENERATION PERSONAL DATA PLATFORMS
        |                        We use cookies to ensure that we give you the best experience on our website. If you continue to use this site we will assume that you are happy with it. 
        br
        | Please, check the 
        a(href='privacy-policy.html')  Privacy Policy 
        br
br
br